Subject: [Tools-discuss] [rfcmarkup] bad title extraction for some RFCs

From: Bjoern Hoehrmann <[email-masked]>
Date: Thu, 28 Feb 2013 14:29:05 +0100

Hi,

  https://tools.ietf.org/html/rfc3156 is "MIME Security with OpenPGP"
but has `<title>RFC 3156 - I-D Tag:</title>`, more at

  http://www.google.com/search?q=site:tools.ietf.org+%22I-D+Tag%22

(Also, mojibake on http://tools.ietf.org/tools/rfcmarkup/).

regards,
-- 
Björn Höhrmann · mailto:[email-masked] · http://bjoern.hoehrmann.de
Am Badedeich 7 · Telefon: +49(0)160/4415681 · http://www.bjoernsworld.de
25899 Dagebüll · PGP Pub. KeyID: 0xA4357E78 · http://www.websitedev.de/